Help Updating Wii w/o BootMii

Discussion in 'Wii - Hacking' started by atreyu187, Aug 10, 2010.

Aug 10, 2010
  1. atreyu187
    OP

    Newcomer atreyu187 Member

    Joined:
    Aug 28, 2007
    Messages:
    35
    Country:
    United States
    So I have softmodded a few Wii's before and have always had the safety of bootmii as boot2 but not this time it seems to I want to make sure I do it right as this is for a couple of children and their ma and pa can't afford that many games so I am doing this pro bono and tossing in a free 40gb USB hdd as well. I just can't afford to brick the Wii in the process. Now I have always been lucky and gotten Wii's on 4. something firmwares and I work with that. This one is on firmware 3.4 and that simply will not do. Now I know that the firmware itself is not important but the IOS files installed but I want to get to 4.1U then I will update all the IOS files, install priiloader and block all updates from kiddies.


    Now I have TBR'd the Wii and installed cIOS rev 17 and Hermes v4 (as I hate v5) DVDx (for a media center as I am networking it to their PC as well and giving them all the kids shows I have for my little girl, they are blown away that their little Wii could do such things [​IMG] the only game they have I kid you not is still Wii Sports and it is an older deck as you can tell by the firmware. Its time to get these little ones some new games huh?) and installed USBloader GX and NEOgamma. Now I need the ability that comes with the newer system menu of loading VC games from the SD card. So here is my problem, fire up Dop-Mii you say? Well like this family money is tight on my end as well and I don't have internet per say. I just tether to my cell phone when I need to browse the web with my laptop and the Wii doesn't support Ad-hoc connections like every other device in the world that has wifi.

    So I did a little and fired up NUSD and got what I think are the right files I need to get this Wii to system menu 4.1U. I have attached a picture of all of the files. If someone could please be so kind to let me know if I have all the files I need to have a successful update and not brick these little kids Wii? And also all I need to do is fire up YAWMM and check all of them? That is what I recall doing when I went from 4.0 to 4,1 if I recall just to see how it was done but it has been so long. Anyhow I, well we thank you for your time.

    [​IMG]

    [​IMG]
     
  2. ocdetective

    Member ocdetective GBAtemp Advanced Fan

    Joined:
    Mar 19, 2008
    Messages:
    601
    Country:
    Malaysia
    You could do it the way you describe ensuring you install the IOS 60 wad first then the system menu wad then the remaining IOSes or you could just simply follow the sticky guide in this section of modding any wii 4.2 and below. The only important IOS is 60 in terms of "if it looks right" and so long as its not the stubbed version (which its not) then all is good.
    Edit oh and the system menu wad needs to be the correct region - assume you have checked? (it seems correct for US region wii)
     
  3. atreyu187
    OP

    Newcomer atreyu187 Member

    Joined:
    Aug 28, 2007
    Messages:
    35
    Country:
    United States
    Yes I have checked all that and I ran these files on my Wii and got no brick just had to reinstall priiloader. I found these files on the net and they contain totally different files. Why are they different and I assume they will do the same thing as they are from a trusted source.

    [​IMG]

    What's the difference and don't they do the same thing? And yea I saw that above just didn't want to go to 4.2 is all but thanks.
     
  4. ocdetective

    Member ocdetective GBAtemp Advanced Fan

    Joined:
    Mar 19, 2008
    Messages:
    601
    Country:
    Malaysia
    Key difference is IOS60 in the second instance is trucha bugged i.e patched which will allow VC games and wiiware to run from the SD card so in your case would be preferable. Everything else is pretty much the same. IOS36 is missing from first list but you probably have that - running syscheck from homebrew channel or DOP-Mii would tell you exactly what IOSes you have right now. BTW 4.2 is harmless if you update using the method shown in the sticky.
    Oh and obviously in the second instance you would only instance the system wad from your region!
    Why have you not installed bootmii on it anyway?
     
  5. atreyu187
    OP

    Newcomer atreyu187 Member

    Joined:
    Aug 28, 2007
    Messages:
    35
    Country:
    United States
    Tried said it wasn't available for this Wii [​IMG] Used both the new and old Hackmii installer.

    EDIT

    Thanks I am using my old files with the patched IOS60 file as wella little mix and patch if you will [​IMG] can never have to many explotiable IOS files now can you? Thanks again!!
     

Share This Page